lgb

Members
  • Posts

    8
  • Joined

  • Last visited

Everything posted by lgb

  1. Thanks @trurl I'll start right now. Regards and thank you again.
  2. @trurlSure. fractal-diagnostics-20210907-0029.zip
  3. Not totally. In that case, what should I do, start parity check again? Thanks
  4. Hi @trurl yes, I did it for 1 hour (2 complete test) and no errors so far. I must say that 2 weeks ago I did undervolt the processor to reduce the heat. I don't know if that's something I shouldn't have done. At the moment, I'm taking out all my files, just in case I get another error. Should I rebuild my parity or leave it untouched?
  5. Hi there, today I was copying some files from my server when the computer just hung up. Never experienced something like this before (see image attached 'index'). After this, I rebooted the computer and unraid started correcting sectors. I have lots of errors (millions, see the image below) I suspect my files are OK and parity is wrong since all disk are almost new and there are no SMART issues. Maybe my memory bank is the problem but, how to check if file integrity is OK? In other words, could I check what files are incorrect? Most of them are photos so it would be easy for me. Some logs: Sep 6 18:44:43 Fractal kernel: md: recovery thread: P corrected, sector=9156616 Sep 6 18:44:43 Fractal kernel: md: recovery thread: P corrected, sector=9156624 Sep 6 18:44:43 Fractal kernel: md: recovery thread: P corrected, sector=9156632 Sep 6 18:44:43 Fractal kernel: md: recovery thread: P corrected, sector=9156640 Sep 6 18:44:43 Fractal kernel: md: recovery thread: P corrected, sector=9156648 Sep 6 18:44:43 Fractal kernel: md: recovery thread: P corrected, sector=9156656 Sep 6 18:44:43 Fractal kernel: md: recovery thread: P corrected, sector=9156664 Sep 6 18:44:43 Fractal kernel: md: recovery thread: P corrected, sector=9156672 Sep 6 18:44:43 Fractal kernel: md: recovery thread: P corrected, sector=9156680 Sep 6 18:44:43 Fractal kernel: md: recovery thread: P corrected, sector=9156688 Sep 6 18:44:43 Fractal kernel: md: recovery thread: P corrected, sector=9156696 Sep 6 18:44:43 Fractal kernel: md: recovery thread: P corrected, sector=9156704 Sep 6 18:44:43 Fractal kernel: md: recovery thread: P corrected, sector=9156712 Sep 6 18:44:43 Fractal kernel: md: recovery thread: P corrected, sector=9156720 Sep 6 18:44:43 Fractal kernel: md: recovery thread: P corrected, sector=9156728 Sep 6 18:44:43 Fractal kernel: md: recovery thread: P corrected, sector=9156736 Sep 6 18:44:43 Fractal kernel: md: recovery thread: P corrected, sector=9156744 Sep 6 18:44:43 Fractal kernel: md: recovery thread: P corrected, sector=9156752 Sep 6 18:44:43 Fractal kernel: md: recovery thread: P corrected, sector=9156760 Sep 6 18:44:43 Fractal kernel: md: recovery thread: P corrected, sector=9156768 Sep 6 18:44:43 Fractal kernel: md: recovery thread: P corrected, sector=9156776 Sep 6 18:44:43 Fractal kernel: md: recovery thread: P corrected, sector=9156784 Sep 6 18:44:43 Fractal kernel: md: recovery thread: P corrected, sector=9156792 Sep 6 18:44:43 Fractal kernel: md: recovery thread: P corrected, sector=9156800 Sep 6 18:44:43 Fractal kernel: md: recovery thread: P corrected, sector=9156808 Sep 6 18:44:43 Fractal kernel: md: recovery thread: P corrected, sector=9156816 Sep 6 18:44:43 Fractal kernel: md: recovery thread: stopped logging More logs attached. Thanks! fractal-diagnostics-20210906-1854.zip
  6. Great! Changed IP to 192.168.x.x and seems network issue has been solved. Now a new error appears: [2021-08-19 11:37:06,938] [INFO] [paperless.management.consumer] Adding /usr/src/paperless/src/../consume/scan.jpg to the task queue. [2021-08-19 11:37:06,944] [INFO] [paperless.management.consumer] Adding /usr/src/paperless/src/../consume/scan.pdf to the task queue. [2021-08-19 11:37:06,948] [WARNING] [paperless.management.consumer] Not consuming file /usr/src/paperless/src/../consume/.HPIMAGE.VFS: Unknown file extension. [2021-08-19 11:37:06,950] [INFO] [paperless.management.consumer] Using inotify to watch directory for changes: /usr/src/paperless/src/../consume [2021-08-19 11:37:10,173] [INFO] [paperless.consumer] Consuming scan.pdf [2021-08-19 11:37:15,214] [DEBUG] [paperless.consumer] Detected mime type: application/pdf [2021-08-19 11:37:15,314] [DEBUG] [paperless.consumer] Parser: RasterisedDocumentParser [2021-08-19 11:37:15,323] [DEBUG] [paperless.consumer] Parsing scan.pdf... [2021-08-19 11:37:16,592] [INFO] [paperless.consumer] Consuming scan.jpg [2021-08-19 11:37:20,145] [DEBUG] [paperless.consumer] Detected mime type: image/jpeg [2021-08-19 11:37:20,162] [DEBUG] [paperless.consumer] Parser: RasterisedDocumentParser [2021-08-19 11:37:20,170] [DEBUG] [paperless.consumer] Parsing scan.jpg... [2021-08-19 11:37:20,248] [WARNING] [paperless.parsing.tesseract] Error while getting text from PDF document with pdfminer.six Traceback (most recent call last): File "/usr/src/paperless/src/paperless_tesseract/parsers.py", line 120, in extract_text stripped = post_process_text(pdfminer_extract_text(pdf_file)) File "/usr/local/lib/python3.7/site-packages/pdfminer/high_level.py", line 119, in extract_text caching=caching, File "/usr/local/lib/python3.7/site-packages/pdfminer/pdfpage.py", line 128, in get_pages doc = PDFDocument(parser, password=password, caching=caching) File "/usr/local/lib/python3.7/site-packages/pdfminer/pdfdocument.py", line 572, in __init__ self.read_xref_from(parser, pos, self.xrefs) File "/usr/local/lib/python3.7/site-packages/pdfminer/pdfdocument.py", line 806, in read_xref_from (pos, token) = parser.nexttoken() File "/usr/local/lib/python3.7/site-packages/pdfminer/psparser.py", line 493, in nexttoken self.fillbuf() File "/usr/local/lib/python3.7/site-packages/pdfminer/psparser.py", line 219, in fillbuf self.buf = self.fp.read(self.BUFSIZ) PermissionError: [Errno 13] Permission denied [2021-08-19 11:37:20,763] [DEBUG] [paperless.parsing.tesseract] Calling OCRmyPDF with args: {'input_file': '/usr/src/paperless/src/../consume/scan.pdf', 'output_file': '/tmp/paperless/paperless-rhgt24hs/archive.pdf', 'use_threads': True, 'jobs': 3, 'language': 'spa+eng', 'output_type': 'pdfa', 'progress_bar': False, 'skip_text': True, 'clean': True, 'deskew': True, 'rotate_pages': True, 'rotate_pages_threshold': 12.0, 'sidecar': '/tmp/paperless/paperless-rhgt24hs/sidecar.txt'} Thank you @T0a! Forgot to say I'm using unassigned devices plugin to mount SMB folder
  7. Hi there folks, here another user with some configuration problems. Here are the steps I've completed so far: 1) Redis docker installation with default configuration. No password has been configured, just plain installation: 2) Paperless-ng installation; folders have been configured and here comes the problem: redis IP config (and maybe the consumption folder). I'm trying to follow the same workflow explained by the OP. This is, taking documents from SMB folder in printer and process them. Here is my docker config. Must say I've tried with localhost, 127.0.0.1, server name and so on, and nothing seems to work. 3) Finally, paperless-ng logs: [2021-08-19 10:44:31,907] [INFO] [paperless.management.consumer] Adding /usr/src/paperless/src/../consume/scan.jpg to the task queue. [2021-08-19 10:44:31,914] [ERROR] [paperless.management.consumer] Error while consuming document Traceback (most recent call last): File "/usr/local/lib/python3.7/site-packages/redis/connection.py", line 559, in connect sock = self._connect() File "/usr/local/lib/python3.7/site-packages/redis/connection.py", line 615, in _connect raise err File "/usr/local/lib/python3.7/site-packages/redis/connection.py", line 603, in _connect sock.connect(socket_address) ConnectionRefusedError: [Errno 111] Connection refused During handling of the above exception, another exception occurred: Traceback (most recent call last): File "/usr/src/paperless/src/documents/management/commands/document_consumer.py", line 76, in _consume task_name=os.path.basename(filepath)[:100]) File "/usr/local/lib/python3.7/site-packages/django_q/tasks.py", line 73, in async_task enqueue_id = broker.enqueue(pack) File "/usr/local/lib/python3.7/site-packages/django_q/brokers/redis_broker.py", line 18, in enqueue return self.connection.rpush(self.list_key, task) File "/usr/local/lib/python3.7/site-packages/redis/client.py", line 2016, in rpush return self.execute_command('RPUSH', name, *values) File "/usr/local/lib/python3.7/site-packages/redis/client.py", line 898, in execute_command conn = self.connection or pool.get_connection(command_name, **options) File "/usr/local/lib/python3.7/site-packages/redis/connection.py", line 1192, in get_connection connection.connect() File "/usr/local/lib/python3.7/site-packages/redis/connection.py", line 563, in connect raise ConnectionError(self._error_message(e)) redis.exceptions.ConnectionError: Error 111 connecting to 127.0.0.1:6379. Connection refused. [2021-08-19 10:44:31,919] [INFO] [paperless.management.consumer] Adding /usr/src/paperless/src/../consume/scan.pdf to the task queue. [2021-08-19 10:44:31,924] [ERROR] [paperless.management.consumer] Error while consuming document Traceback (most recent call last): File "/usr/local/lib/python3.7/site-packages/redis/connection.py", line 559, in connect sock = self._connect() File "/usr/local/lib/python3.7/site-packages/redis/connection.py", line 615, in _connect raise err File "/usr/local/lib/python3.7/site-packages/redis/connection.py", line 603, in _connect sock.connect(socket_address) ConnectionRefusedError: [Errno 111] Connection refused During handling of the above exception, another exception occurred: Traceback (most recent call last): File "/usr/src/paperless/src/documents/management/commands/document_consumer.py", line 76, in _consume task_name=os.path.basename(filepath)[:100]) File "/usr/local/lib/python3.7/site-packages/django_q/tasks.py", line 73, in async_task enqueue_id = broker.enqueue(pack) File "/usr/local/lib/python3.7/site-packages/django_q/brokers/redis_broker.py", line 18, in enqueue return self.connection.rpush(self.list_key, task) File "/usr/local/lib/python3.7/site-packages/redis/client.py", line 2016, in rpush return self.execute_command('RPUSH', name, *values) File "/usr/local/lib/python3.7/site-packages/redis/client.py", line 898, in execute_command conn = self.connection or pool.get_connection(command_name, **options) File "/usr/local/lib/python3.7/site-packages/redis/connection.py", line 1192, in get_connection connection.connect() File "/usr/local/lib/python3.7/site-packages/redis/connection.py", line 563, in connect raise ConnectionError(self._error_message(e)) redis.exceptions.ConnectionError: Error 111 connecting to 127.0.0.1:6379. Connection refused. [2021-08-19 10:44:31,926] [WARNING] [paperless.management.consumer] Not consuming file /usr/src/paperless/src/../consume/.HPIMAGE.VFS: Unknown file extension. [2021-08-19 10:44:31,928] [INFO] [paperless.management.consumer] Using inotify to watch directory for changes: /usr/src/paperless/src/../consume Thank you!
  8. Hi OP, I don't know much about marketing but I find "Libera tu sistema" a bit more natural than "your hardware/tu hardware" (even "libera tu equipo" sounds ok, though "equipo" can be too abstract) . But it's a thing about taste. Both can be understood in spanish. Regards